# translation of plasma_applet_folderview.po to Dutch
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Rinse de Vries <rinsedevries@kde.nl>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_folderview\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-08-27 05:35+0200\n"
"PO-Revision-Date: 2008-06-26 11:00+0200\n"
"Last-Translator: Rinse de Vries <rinsedevries@kde.nl>\n"
"Language-Team: Dutch <kde-i18n-nl@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: folderview.cpp:345
msgid "&Paste"
msgstr "P&lakken"

#: folderview.cpp:582
msgid "Desktop"
msgstr "Bureaublad"

#: folderview.cpp:585 folderview.cpp:587
msgid "Home"
msgstr "Begin"

#: folderview.cpp:831
msgid "&Reload"
msgstr "&Herladen"

#: folderview.cpp:835
msgid "&Rename"
msgstr "He&rnoemen"

#: folderview.cpp:839
msgid "&Move to Trash"
msgstr "&Naar prullenbak"

#: folderview.cpp:844
msgid "&Delete"
msgstr "Verwij&deren"

#. i18n: tag string
#. i18n: file folderviewConfig.ui line 14
#: rc.cpp:3
msgid "Show the desktop folder"
msgstr "Bureaubladmap tonen"

#. i18n: tag string
#. i18n: file folderviewConfig.ui line 21
#: rc.cpp:6
msgid "Show a custom folder"
msgstr "Een andere map tonen"

#. i18n: tag string
#. i18n: file folderviewConfig.ui line 50
#: rc.cpp:9
msgid "Select:"
msgstr "Selecteren:"

#. i18n: tag string
#. i18n: file folderviewConfig.ui line 70
#: rc.cpp:12
msgid "Filter"
msgstr "Filter"

#. i18n: tag string
#. i18n: file folderviewConfig.ui line 93
#: rc.cpp:15
msgid "Space-separated list of extensions, e.g. *.txt * .od*"
msgstr "Spatiegescheiden lijst met extensies, bijv. *.txt * .od*"

#. i18n: tag string
#. i18n: file folderviewConfig.ui line 96
#: rc.cpp:18
msgid ""
"Space-separated list of extensions, e.g. *.txt * .od* to display only "
"office- and text-files"
msgstr ""
"Spatiegescheiden lijst met extensies, bijv. *.txt * .od*, om alleen kantoor- "
"en tekstbestanden te weergeven"
